<?php
	$BS_tag = false;
	$bank = $_SESSION['info']['childs']['banks'][$bank];
		/*
		if($wrong_switch)
		{
			if(!in_array($bank['id'],$wrong)) continue;
		}
		*/
		if ($bank['bank_type_id'] == 1)
		{
			include('Tpl/quanzhen/paper/banks/bank_single_choice.php');
		}

		elseif ($bank['bank_type_id'] == 2)
		{
			include('Tpl/quanzhen/paper/banks/bank_choice.php');
		}
		elseif ($bank['bank_type_id'] == 3)
		{
			include('Tpl/quanzhen/paper/banks/bank_judge.php');
		}
		elseif ($bank['bank_type_id'] == 4)
		{
			include('Tpl/quanzhen/paper/banks/bank_subjective.php');
		}
		elseif ($bank['bank_type_id'] == 6)
		{
			include('Tpl/quanzhen/paper/banks/bank_ini.php');
		}
		elseif ($bank['bank_type_id'] == 7)
		{
			include('Tpl/quanzhen/paper/banks/bank_flash.php');
		}
		elseif ($bank['bank_type_id'] == 5)
		{
			include('Tpl/quanzhen/paper/banks/newBigSmall.php');
		}
		else
		{
	//		include('Tpl/default/mock/banks/bank_others.php');
		}

?>
